Herzlich willkommen!

Herzlich Willkommen beim 1-abc.net Password Organizer
Private Login- und Passwortdaten sicher erzeugen, organisieren, und exportieren!

In der heutigen Zeit hat jeder Mensch zahlreiche Passwörter. Vom E-Mail- oder Messenger-Login über Sicherheitscodes für das Online-Banking bis hin zu PINs zur Handybenutzung. Der 1-abc.net Password Organizer erlaubt es, alle Login- und Passwortdaten mit nur einem einzigen Master-Passwort zu verwalten.

Einerseits sind die Geburtsdaten von Familienmitgliedern, die Namen von Prominenten oder Ihr persönlicher Lieblingsverein immer das erste, was einem als Passwort spontan einfällt. Anderseits sind dies aber leider auch genau die Passwörter die Außenstehe relativ schnell herausfinden könnten. Der 1-abc.net Password Organizer hilft Ihnen dabei, Passwörter auf zufälliger Basis zu generieren, auf die garantiert niemand kommen wird.

Für schnelleren Zugriff auf Ihre Passwortdaten stellt Ihnen das Programm gleich eine Vielzahl an sinnvollen Funktionen zur Verfügung: Geben Sie zu einem Password auch gleich den Pfad zu einem Programm an, das Sie mit einem Klick direkt starten möchten. Auch die Angabe einer Internetseite ist hier möglich, was beispielsweise für Passwort-geschützte Internetseiten wie eBay oder Twitter empfehlenswert ist. Und wenn Sie sich die Zeit zum Kopieren und Einfügen auch noch sparen möchten, so können Sie dafür auch globale Tastaturkürzel benutzen.

Ihre Passwortdaten werden durch die bekannte und als extrem sicher eingestufte AES-Verschlüsselung (Advanced Encryption Standard) geschützt, weswegen es unmöglich ist, ohne die Kenntniss Ihres Hauptpasswortes an Ihre Daten heranzukommen. Falls Sie Ihre Passwortdaten exportieren oder drucken möchten, bietet Ihnen der 1-abc.net Password Organizer auch hierfür viele nützliche Funktionen an.

Sichern und generieren Sie Passwortdaten, merken Sie sich nur ein Hauptpasswort und kümmern Sie sich um die wirklich wichtigen Dinge - der 1-abc.net Password Organizer hilft Ihnen dabei!

Funktionsübersicht:

  • Integrierter Passwort-Generator - hilft Ihnen, wenn Sie Ihre Passwörter möglichst zufällig gestalten wollen
  • Kopierfunktion - die Unterstützung bei der Übernahme der Daten in Login- und Passwortfelder
  • *.txt-, *.csv- und *.sqlite-Export - Das Feature für die Aufbereitung der Daten, für den E-Mail-Versand oder Ähnliches. Bitte mit Vorsicht benutzen!
  • Sie können Tausende von Datensätzen eingeben, Ihr Festplattenspeicher stellt die einzige, tatsächliche Grenze für die Anzahl der möglichen Eingaben dar.
  • Bestimmen Sie das Verzeichnis, in dem die Passwortdaten sicher gespeichert werden sollen oder lassen Sie es automatisch bestimmen
  • Globale Tastaturkürzel (Hotkeys) für erleichterte Eingabe von Login- und Passwordaten in anderen Programmen
  • Starten Sie das Programm automatisch mit Windows um schneller an Ihre Daten zu kommen
  • Sortieren Sie Ihre Passwörter nach Datum, Name, Login oder Passwort
  • Starten Sie eine Datei oder eine Internetseite, die direkt mit einem Datensatz verknüpft ist, mit nur einem Klick
  • Ihre persönlichen Daten werden durch die berühmte AES-Verschlüsselung (Advanced Encryption Standard) geschützt
  • Sicherer Modus um unbeabsichtigte Passwort-Änderungen zu vermeiden
  • Passwörter basierend auf dem Login und den Hauptpasswort erstellen - eine ideale Ergänzung hierzu ist unser kostenloses Android™-App 1-abc.net Password Generator
  • Programm automatisch nach zu langer Inaktivität beenden lassen
  • Login und Passwortdaten anzeigen lassen oder verstecken
  • Zwei verschiedene Oberflächen - klassisch oder LIstenansicht
  • Erinnerungsnachrichten wenn es Zeit ist, Passwortdaten zu ändern
  • Vollbildansicht für mehr Übersicht
  • Kontextmenü für schnelleren Zugang zu den wichtigsten Funktionen
  • Das Programm kann auch auf USB-Sticks, Kamerakarten oder annähernd jedes andere, beschreibbare Medium installiert werden.
  • Und vieles mehr ...

Für Windows® XP/Vista/7/8

Chef-Entwickler & Dokumentation: Stefan Siegert
Copyright 2005-2015 1-abc.net


Über Sicherheit ...

Ein Wort zum Thema Sicherheit ...

Dieses Programm wurde entwickelt, um Ihnen die Verwaltung von Daten zu erleichtern, die i.d.R. der Geheimhaltung unterliegen und die oft nur von einer einzelnen Person gekannt werden. Mit dem 1-abc.net Password Organizer können Sie all diese Daten verwalten, indem Sie sich nur ein einziges Hauptpasswort merken. Daher wird ausdrücklich davon abgeraten, ein Passwort auszuwählen, das andere Leute erraten könnten. Leider nehmen heutzutage immer noch viele Anwender den Namen ihres Partners, ihres Kindes oder den ihres Fußballvereins als Passwort. Es wird dringend empfohlen, bei der Passwortwahl etwas kreativer zu sein, da mit dem Wissen des Hauptpasswortes das Missbrauchsrisiko mit jedem zusätzlichen Passwort noch größer wird. Weiterhin ist es grundsätzlich eine gute Idee, von Zeit zu Zeit das Hauptpasswort zu ändern, was im Übrigen generell für alle Passwörter gilt.

Andererseits: Bitte vergessen Sie niemals Ihr Hauptpasswort! Da dieses Programm unter höchsten Sicherheitsaspekten entwickelt wurde, benutzt es eine spezielle 1-abc.net-Verschlüsselung, die keine Hintertür offen lässt, um ohne das richtige Hauptpasswort die eingegebenen Login- und Passwortdaten wieder herzustellen.

Über den Optionen-Bildschirm haben Sie die Möglichkeit, den Pfad für die Passwortdatei zu ändern, so dass diese Datei nicht mehr im Programmordner liegt. Beachten Sie bitte, dass die Passwortdatei auch in diesem Ordner liegen muss.

Noch ein wichtiger Hinweis: Vergessen Sie bitte nicht, das Programm zu schließen, wenn Sie den Computer verlassen und andere Leute Zugang dazu haben. Sollten Sie spontan in die Situation kommen, dass Ihnen jemand bei der Passwortverwaltung über die Schulter gucken möchte, so können Sie ganz einfach auf die Schaltfläche „Passwörter verstecken“ klicken, was die Daten sofort unsichtbar macht.

Eine weitere Sache, die man bedenken sollte, ist dass man Login- und Passwortdaten mit diesem Programm auch mittels globaler Hotkeys (Tastaturkürzel) von STRG+1 bis STRG+4 und STRG+SHIFT+1 bis STRG+SHIFT+4 auch in anderen Programmen eingeben kann. Sollten andere Programme die gleichen Tastaturkürzel nutzen, beenden Sie bitte zuerst den 1-abc.net Password Organizer, um Softwarekonflikte zu vermeiden.

Das Team von 1-abc.net wünscht Ihnen viel Spaß mit diesem Produkt!


Mit dem Programm arbeiten

Mit dem 1-abc.net Password Organizer zu arbeiten ist wirklich einfach. Hier ist der Hauptbildschirm abgebildet, die meisten Programmfunktionen sind von hier aus erreichbar. Sie können jederzeit zwischen den einzelnen Bildschirmen umschalten, indem Sie auf die oben zu sehenden Register klicken.

Auf der linken Seite des Bildschirms sehen Sie eine Übersicht über Ihre Passwortdaten. Indem Sie eine Spaltenüberschrift anklicken werden die Einträge auf- oder absteigend sortiert. Auf der rechten Seite befinden sich die Buttons, über die Sie Passwortdaten hinzufügen, ändern oder bearbeiten können, in dem Fall wird der Bildschirm automatisch auf die Ansicht 'Daten hinzufügen/bearbeiten' umgschaltet. Darunter befindet sich der Button, mit dem Sie die Passwortliste ausblenden können und am rechten, unteren Ende finden Sie die Funktionen zum kopieren des aktuell markierten Logins, des aktuell markierten Passworts oder zum Ausführen des aktuellen Pfads. Die gleichen Funktionen lassen sich auch über ein Kontextmenü aufrufen, das Sie sehen können, sobald Sie einen Eintrag mit der rechten Maustaste anklicken.

Mit den 'Kopieren'-Buttons können Sie den aktuell markierten Eintrag ganz einfach in die Zwischenablage übertragen. Noch einfacher können Sie Ihre Daten einfügen, indem Sie die globalen Hotkeys (Tastaturkürzel) STRG+1 bis STRG+4 für die Login-Daten und STRG+UMSCHALTEN+1 bis STRG+UMSCHALTEN+4 für das aktuell markierte Passwort sowie die drei folgenden benutzen. Stehen beispielsweise Ihre eBay-Daten in der zur Zeit markierten Reihe, so können Sie mit STRG+1 Ihren Account-Namen auf der Internetseite direkt eingeben und mit STRG+UMSCHALTEN+4 das Passwort übertragen. Diese Funktion kann so lange genutzt werden, so lange das Programm aktiv ist.

Der Button mit der Aufschrift 'Löschen' dient dazu, einen Eintrag aus der Liste zu entfernen, bei Betätigung des 'Pfad'-Buttons wird eine Internetseite oder ein Programm geöffnet, wenn Sie dieses mit dem Eintrag verknüpft haben.

Wenn Sie auf die Schaltfläche 'Passwörter verstecken' klicken, werden alle Spalten bis auf die des Namens ausgeblendet, falls Sie spontan einmal Besuch von jemandem bekommen sollten, der Ihnen bei der Passwortverwaltung über die Schulter schauen möchte. Per Klick auf 'Passwörter anzeigen' wird dieser Schritt wieder rückgängig gemacht. Ob dabei nur die Passwörter oder auch alle anderen Daten versteckt werden sollen, können Sie im 'Optionen-Bildschirm' (siehe unten) einstellen. Wenn Sie das Programm beenden werden alle Eingaben und Änderungen automatisch gespeichert, auch die Spaltenbreite in der Liste.

Gefilterte Einträge / Suche

Der nächste Bildschirm sieht ähnlich aus wie der erste und hat auch die gleichen Funktionen, allerdings erscheinen hier nur die Einträge, die Ihren im nächsten Bildschirm definierten Suchkriterien entsprechen. Dort lassen sich Einträge mit Platzhaltern definieren. Z.B. können Sie hier in dem Feld 'Passwort' den Eintrag '%t%' angeben, dann werden Ihnen in der Filteransicht nur die Einträge angezeigt, wo das Passwort den Buchstaben 't' enthält.

Mit dem Dialog zum Hinzufügen/Bearbeiten von Datensätzen arbeiten

Wenn Sie auf das Register 'Daten hinzufügen/bearbeiten' oder in der Listenansicht auf 'Hinzufügen' oder 'Bearbeiten' klicken, wird Ihnen dieses Fenster angezeigt:

Hier können Sie den Namen, den Login und das Passwort eintragen. Falls Sie weitere Informationen zu diesem Account speichern möchten, so können Sie diese in das Feld 'Zusatzinformation' eintragen. Das darunter liegende Feld ist der Pfad, der ausgeführt werden soll, wenn Sie den entsprechenden Button im Hauptbildschirm betätigen. Hier können Sie einfach eine Internetseite, den Pfad zu einem Programm oder eine andere Kommandozeile eingeben. Für eine lokale Datei oder Verknüpfung können Sie auch den 'Durchsuchen'-Button anklicken.

Der Bereich 'Daten automatisch generieren' erlaubt es Ihnen, Passwörter oder Login-Daten auf zufälliger Basis zu generieren. Wählen Sie dazu einfach aus, was Sie generieren wollen, wie viele Stellen das generierte Wort haben soll und welche Art von Zeichen Sie dafür mit einbinden wollen und klicken Sie auf 'Jetzt generieren' – so lange und so oft, bis Sie das für Sie perfekte Passwort gefunden haben.

Eine besondere Funktion stellt hier die Auswahl dar, ein Passwort aus dem Inhalt des Login-Feldes zu erstellen, was in der oberen Combobox ausgewählt werden kann. Hiermit werden zwar die gleichen Zeichen benutzt, die Sie hier angeben, aber nicht in zufälliger Reihenfolge sondern nach einem Verfahren, das sich aus Ihrem Login und Ihrem Hauptpasswort ergibt. So brauchen Sie sich nur den jeweiligen Login und Ihr Masterpasswort zu merken. Insbesondere ist dies eine gute Idee, wenn Sie zusätzlich unser kostenloses Android™-App 1-abc.net Password Generator für Ihr Smartphone benutzen, brauchen Sie sich unterwegs nur noch den Login und nicht mehr eine umständliche Zeichenkombination merken.

Am unteren Ende des Dialogs sind noch drei weitere Buttons zu sehen: Der Button 'Diesen Eintrag löschen' entfernt diesen Datensatz aus der verschlüsselten Datenbank. Klicken Sie auf 'Abbrechen', können Sie diesen Dialog schließen ohne die Änderungen zu speichern, während dies bei Klick auf 'OK' automatisch geschieht. Anschließend wird Ihnen wieder die Listenansicht angezeigt.

Optionen

Der letzte Bildschirm ist für Ihre persönlichen Programmeinstellungen:

Im oberen Bereich können Sie entscheiden wo die Passwortdatenbank abgespeichert werden soll. In der Standard-Einstellung ist dies ein Ordner für lokale Einstellungen. Falls Sie die Datenbank nicht dort abspeichern wollen, können Sie hier mit dem 'Durchsuchen'-Button einen eigenen Pfad angeben. Um die Daten im Programmordner abzulegen (sinnvoll eigentlich nur bei einer mobilen Installation auf einem USB-Sick o.ä.), aktivieren Sie einfach die Checkbox darunter.

Als nächstes können Sie entscheiden ob Sie beim Verstecken Ihrer Daten in den Listenanichten alles ode nur die Passwörter ausblenden möchten.

In dem Bildschirmteil 'Weitere Einstellungen' können Sie mit der ersten Checkbox bestimmen, ob die Sortierreihenfolge beibehalten werden soll, wenn das Programm geschlossen wird. Wenn Sie bei jedem Windows-Start automatisch auf das Programm zugreifen wollen, können Sie dafür die zweite Checkbox aktivieren.

Mit dem nächsten Haken können Sie bestimmen, ob Sie den sicheren Modus des Programms nutzen möchten um unbeabsichtigte Änderungen an den Daten zu vermeiden. Ändern Sie solche Daten vom Eingabebildschirm aus, erscheint ein zusätzlicher Hinweis, bevor eine Änderung vorgenommen werden kann. Sollten Sie in nächster Zeit keine Passwort-Änderungen beabsichtigen, aktivieren Sie bitte diese Funktion.

Beim Erzeugen eines Passworts das auf Ihrem Hauptpasswort und dem aktuellen Login beruht können Sie automatisch einen Kommentar in das Eingabefeld für weitere Informationen einfügen lassen ("Dieses Passwort wurde auf Basis Ihres Logins und des Hauptpasswortes erstellt"). Falls Sie dies nicht wünschen, entfernen Sie bitte den nächsten Haken. Sofern Sie sehr viele Passwortdaten verwalten, könnte es sinnvoll sein, den Haken zu setzen, das Programm jedesmal automatisch als Vollbild zu starten.

Zwei aktivierbare Zeitfunktionen runden diesen Bildschirm ab: Mit der ersten Zeitangabe können Sie bestimmen, wie oft Sie vom Programm automatisch daran erinnert werden möchten, Ihre Passwortdaten zu überprüfen und ggf. zu ändern. Geben Sie einfach die Zeit in Tagen an. Die letzte Einstellungsmöglichkeit erlaubt Ihnen, eine Zeitspanne in Minuten anzugeben, nach der sich das Programm automatisch schließt, wenn Sie es nicht benutzen. Dies kann aus Sicherheitsgründen eventuell wichtig sein.


Menü

Datei

Alle Passwörter als *.txt-Datei exportieren
Wenn Sie Ihre Login- und Passwortdaten in anderen Programmen weiter verwenden möchten, z.B. zum Ausdrucken in einer Textverarbeitung oder um sie per E-Mail zu verschicken, können Sie diese Funktion nutzen, um eine nicht-verschlüsselte *.txt-Datei mit Ihren Daten zu erzeugen. Bitte nutzen Sie dieses Feature mit entsprechender Vorsicht und speichern Sie diese Datei nicht auf öffentlich zugänglichen Computern ab.

Alle Passwörter als *.csv-Datei exportieren
Wenn Sie Ihre Login- und Passwortdaten in anderen Programmen weiter verwenden möchten, z.B. zum Import in einem Datenbankprogramm oder um sie online zu übertragen, können Sie diese Funktion nutzen, um eine nicht-verschlüsselte *.csv-Datei mit Ihren Daten zu erzeugen. Bitte nutzen Sie dieses Feature mit entsprechender Vorsicht und speichern Sie diese Datei nicht auf öffentlich zugänglichen Computern ab.

Alle Passwörter als *.txt-Datei exportieren
Wenn Sie Ihre Login- und Passwortdaten in anderen Datenbank-Programmen weiter verwenden möchten, können Sie diese Funktion nutzen, um eine nicht-verschlüsselte SQLITE3-Datei mit Ihren Daten zu erzeugen. Bitte nutzen Sie dieses Feature mit entsprechender Vorsicht und speichern Sie diese Datei nicht auf öffentlich zugänglichen Computern ab.

Sicherheitskopie von der Passwortdatei speichern
Die verschlüsselte Passwortdatei kann auch als Sicherheitskopie in einen anderen Ordner oder auf einen anderen Datenträger gespeichert werden. Dafür wählen Sie bitte den Pfad aus - und schon ist die Datei gesichert. Bitte sichern Sie im eigenen Interesse gelegentlich diese verschlüsselte Datei an einem anderen Ort, z.B. auf einem USB-Stick.

Passwortdatei öffnen
Eine zuvor gespeicherte Version der Passwortdatei kann mit dieser Option geöffnet werden. Dabei werden Sie nach dem alten Passwort gefragt. Wenn Sie das nächste Mal das Programm beenden, werden die geladenen Daten automatisch als Standard-Daten gespeichert. Sollten Sie also die alten Daten noch brauchen, die vor dem Importieren einer anderen Passwortdatei angezeigt werden, ist es ratsam, vorher die aktuellen Daten in einer Sicherheitskopie zu speichern. Entscheiden Sie bitte vor dem Import, ob die Datei mit einer älteren Version (1.xx oder 2.xx) oder einer aktuellen (ab 3.xx) erzeugt wurde.

Passwortdaten ausdrucken
Drucken Sie Ihre Logins und Passwörter auf einem lokalen Drucker oder über das Netzwerk aus. Hierzu öffnet sich zunächst ein Dialog, in dem Sie Ihren Drucker auswählen können.

Sprache auswählen
Wenn Sie die Programmoberfläche lieber in einer anderen Sprache betrachten wollen, können Sie diese Einstellung hier vornehmen.

Beenden
Schließt das Programm, dabei werden alle Änderungen automatisch gespeichert.

Funktionen

Neues Passwort hinzufügen
Öffnet den Dialog, über den Sie neue Login- und Passwortdaten eingeben können, der für jeden neuen Datensatz benötigt wird. Die gleiche Funktionalität erhalten Sie, wenn Sie auf den Button „Passwort hinzufügen“ klicken.

Hauptpasswort ändern
Hier können Sie Ihr Hauptpasswort (das sog. „Master-Passwort“) ändern, das Sie beim Programmstart eingeben müssen. Geben Sie dazu zunächst das alte Passwort ein, in die beiden Felder darunter wird dann das neue eingetragen. Es wird empfohlen, dies von Zeit zu Zeit zu ändern, Sie sollten sich das Passwort allerdings auch merken können.

Nach Eintragsdatum sortieren
Sortiert die Passworteinträge nach dem Zeitpunkt, an dem Sie sie eingegeben haben.

Nach Namen sortieren
Sortiert die Passworteinträge aufsteigend nach Namen. Bestimmen Sie selbst, ob die Sortierung nach auf- oder absteigend erfolgen soll.

Nach Logins sortieren
Sortiert die Passworteinträge aufsteigend nach Logins. Bestimmen Sie selbst, ob die Sortierung nach auf- oder absteigend erfolgen soll.

Nach Passwort sortieren
Sortiert die Passworteinträge aufsteigend nach Passwörtern. Bestimmen Sie selbst, ob die Sortierung nach auf- oder absteigend erfolgen soll.

Nach zusätzlicher Information sortieren
Sortiert die Passworteinträge aufsteigend nach den weiteren Informationen, die Sie angegeben haben. Bestimmen Sie selbst, ob die Sortierung nach auf- oder absteigend erfolgen soll.

Nach Pfaden sortieren
Sortiert die Passworteinträge aufsteigend nach den Pfaden, die für das entsprechende Passwort ausgeführt werden sollen. Bestimmen Sie selbst, ob die Sortierung nach auf- oder absteigend erfolgen soll.

Registrieren*

Kostenlosen Testschlüssel anfordern
Von dem ersten Moment an, wo Sie das Programm benutzen, können Sie es 10 Tage lang uneingeschränkt starten. Diese Testphase kann auf insgesamt 30 Tage verlängert werden, wenn Sie sich für einen kostenlosen Testschlüssel registrieren. In diesem Fall wird Ihnen der Testschlüssel per E-Mail zugestellt.

Kostenlosen Vollversionsschlüssel anfordern
Falls Sie eine Version benutzen, die sich per E-Mail zur Vollversion freischalten lässt, klicken Sie bitte hier. Sofern Sie online sind, kann Ihnen in diesem Fall der Vollversionsschlüssel per E-Mail zugestellt werden.

Vollversion jetzt kaufen!
Wählen Sie diesen Punkt, um die Vollversion dieses Produktes per Internet zu erwerben. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel, mit dem Sie das Programm sofort zu uneingeschränkter Funktionalität freischalten können.

Zu ... Upgraden
Wenn diese Version das Angebot enthält, zu einem anderen Softwareprodukt zu einem günstigen Preis upgraden zu können, lässt sich dieser Prozess von hier aus starten. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel zu dem Upgrade-Produkt.

Schlüssel eingeben
Wenn Sie einen Test- oder Vollversionsschlüssel erhalten haben, können Sie diesen hier ganz einfach eingeben. Starten Sie nach der Eingabe das Programm bitte einmal neu.

*) Beachten Sie bitte, dass sich diese Menüpunkte unterscheiden können, je nachdem, ob Sie die Sharewareversion, eine normale Vollversion oder eine Vollversion nach E-Mail-Registrierung benutzen.

Hilfe

Hilfedatei anzeigen
Zeigt Ihnen diese Hilfedatei an. Entweder haben Sie diesen Punkt bereits ausprobiert, oder Sie haben die Taste „F1” gedrückt, was der andere Weg wäre, um an die Hilfedatei zu kommen.

Internetseite von 1-abc.net besuchen
Bringt Sie zur Internetseite von 1-abc.net . Dort können Sie weiterführende Informationen zu diesem Produkt erhalten und natürlich auch andere interessante Software herunterladen oder kaufen. Für diese Funktion sollte Ihre Internetverbindung hergestellt sein.

Über das Programm
Hier finden Sie Copyright-Informationen zu diesem Produkt.


Über 1-abc.net …

1-abc.net ist ein junges Unternehmen, das 2005 gegründet wurde und aus ambitionierten und sehr erfahrenen Programmierern, Marketingexperten, Distributoren, Grafikern, Übersetzern und Produktmanagern besteht. Der Hauptsitz ist in Deutschland, das Netzwerk aus Mitarbeitern und Freiberuflern erstreckt sich weltweit über sieben Länder.

Die von 1-abc.net abgedeckten Geschäftsfelder umfassen Softwareentwicklung, Softwarevertrieb, IT Consulting und IT Projektmanagement. Seit der Unternehmensgründung sind bereits über 30 Sharewareprodukte erschienen, die von zufriedenen Kunden aus über 50 Ländern der Welt genutzt werden. Neben speziellen Versionen für Zeitschriften-CDs/DVDs und für Internetseiten in ca. 20 Ländern werden 1-abc.net Programme auch von anderen Herstellern unter eigenem Namen als Boxprodukt in Lizenz vertrieben.

Und das bekommen die Anwender geboten:

  • Kleine Installationsdateien, die auch ohne Probleme mit langsamen Internetverbindungen heruntergeladen werden können.
  • Einfache Installation, ein Uninstaller ist immer enthalten.
  • Keine Adware, Spyware, Popup-Werbung oder was sonst heutzutage Software unnötig verlangsamt und vergrößert.
  • Sehr einfach bedienbare Benutzeroberflächen
  • Software, die den Bedürfnissen der Kunden absolut gerecht wird – nicht mehr, aber auch nicht weniger.
  • Einfache Möglichkeit, die Testphase mit einem kostenlosen Registrierungsschlüssel zu verlängern.
Außerdem bietet 1-abc.net mehr als zehn Apps für Android™ Smartphones und Tablet PCs sowie Windows Store Apps an. Auf der Internetseite http://mobile.1-abc.net/de können Sie mehr darüber erfahren.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Deutschland

Zurzeit ist leider kein Telefon-Support möglich. Besuchen Sie bitte folgende Internetseite um eine Auflistung der häufigsten Fragen angezeigt zu bekommen oder um uns eine E-Mail zu senden:

http://de.1-abc.net/support.htm